<?php
$z[0]=Array("field","私募债券",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","优点 1、发行成本低。 2、对发债机构资格认定标准较低。 3、可不需要提供担保。 4、信息披露程度要求低。 5、有利于建立与业内机构的战略合作。 缺点 1、只能向合格投资者发行，我国所...",51,269);
$z[1][4]['name']="description";
$z[2]=Array("field","私募债券的优缺点对比",271,329);
$z[2][4]['name']="title";
$z[3]=Array("field","",331,370);
$z[3][4]['name']="writer";
$z[4]=Array("field","",372,411);
$z[4][4]['name']="source";
$z[5]=Array("field","",413,453);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　优点\r\n<p>　　1、发行成本低。</p>\r\n<p>　　2、对发债机构资格认定标准较低。</p>\r\n<p>　　3、可不需要提供担保。</p>\r\n<p>　　4、信息披露程度要求低。</p>\r\n<p>　　5、有利于建立与业内机构的战略合作。</p>\r\n<p>　　缺点</p>\r\n<p>　　1、只能向合格投资者发行，我国所谓合格投资者是指注册资本金要达到1000万元以上，或者经审计的净资产在2000万元以上的法人或投资组织。</p>\r\n<p>　　2、定向发行债券的流动性低，保和信用评级。只能以协议转让的方式流通，只能在合格投资者之间进行。</p>",455,953);
$z[6][4]['name']="body";
$z[7]=Array("field","",955,994);
$z[7][4]['name']="litpic";

?>